/*****************************************************-
CSS Document : SP用
- ****************************************************/

.news-contents{ padding-top:12px;}
.Date{ margin:1em 0 24px; text-align:right;}
.DateSet .Date { margin-bottom:3px;}
.DateSet .FUJITSU,
.DateSet .signature{ margin:0 0 24px; text-align:right;}
.img{ margin-top:12px;}
.img img{ width:100%; height:auto;}

.sec-ttl .txt .sec-heading{ text-align:center;}

.news-dtl{ border: solid 1px #bbb; padding: 12px; margin-top: 24px;}
.news-dtl h2{ font-size:1.8rem; text-align:center; margin:12px 0;}
.news-dtl p{ margin-bottom:1.5rem;}
.news-dtl p:last-child{margin-bottom:0;}

.news-dtl, .news-conts-list, .news-conts{ font-size:1.1rem;}

.news-conts{ padding: 12px;}
.closetxt{ text-align:right;}

/* list style */
li sub{ font-size: 0.8rem; padding: 0px 3px; vertical-align: baseline;}
.news-dtl ul.disc-list{ margin-top:24px; margin-left:12px;}
.news-dtl ul.disc-list li{ list-style:disc; padding:3px 10px 5px 0; margin-left:20px;margin-bottom:8px;}

.news-conts-list{ margin-top:12px;}
.news-conts-list ul.disc-list li{ margin:0 12px; padding: 10px 12px; border-bottom: 1px solid #bbb;}
.news-conts-list ul.disc-list li:first-child{ border-top: 1px solid #bbb;}

ul.caption-list{ list-style:none;}

p + ul{ margin-top:1.5em;}

/* teble style */
table.standard th { font-weight:normal;}





/* 20161017 重要なお知らせ */
#important_Notices h1 span{ font-size:1.5rem; display:block; padding-top:12px;}
#important_Notices .news-conts sub { font-size: 0.8rem; vertical-align: middle; display: inline-block; padding: 3px 0.5em 0;}
#important_Notices .news-conts td strong,
#important_Notices address strong{ color:#F00;}
#important_Notices table.standard th, table.standard td{ font-size:1.2rem;}

#important_Notices address{ font-style:normal; margin:15px; font-size:110%; line-height:1.5em;}
#important_Notices address::first-line { font-weight:bold;}

#important_Notices .img_layout{ text-align:center;}
#important_Notices .img_layout img{ width:100%; max-width:173px; height:auto; margin-top: 1.75em; }
#important_Notices .img_layout + table.standard{ width:100%; margin-bottom:20px;}
#important_Notices .entry{ text-align:center; margin:24px 0;}
#important_Notices .entry img{ width:70%; max-width:380px; height:auto;}
#important_Notices .phone-contents-dtl hr{ border: none; border-top: 1px solid #d2d2d2; width:100%; margin:24px auto 36px;}
#important_Notices .cts-inr h3{ font-size:1.5rem;}
#important_Notices .cts-inr ol{ list-style:decimal; margin-left:15px;}

p.attention, .attention li { padding-left: 1em; text-indent: -1em; }
.attention strong { color:#F00; }

